<!DOCTYPE html>
<html lang="it">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
    <style>
        *
        {
            padding: 0;
            margin: 0;
        }
        gallery
        {
            display: grid;
            grid-template-columns: 180px 180px 180px;
            grid-gap: 20px;
        }
        img
        {
            width: 150px;
        }
    </style>
</head>

<body>
    <main>
        <div class="gallery">
            <img src="https://placeimg.com/640/480/any" alt="">
            <img src="https://placeimg.com/640/480/arch" alt="">
            <img src="https://placeimg.com/640/480/nature" alt="">
            <img src="https://placeimg.com/640/480/people" alt="">
            <img src="https://placeimg.com/640/480/tech" alt="">
            <img src="https://placeimg.com/640/480/nature/sepia" alt="">
            <img src="https://placeimg.com/640/480/arch/sepia" alt="">


        </div>
    </main>
</body>

</html>